Joomla 1.5.18 Sicherheitsupdate

Joomla! 1.5.18 Wojmamni ama wojnaiki ist heute erschienen und ersetzt die vor einem Monat erschienene Version 1.5.17. Das Update behebt eine Sicherheitslücke im Backend und verfügt über eine verbesserte Fehlerhandhabung bei Apache Webservern.

Alle deweso.de Joomla Kunden sind auf dem aktuellen Stand gebracht worden.

Sicherheit

  • sehr wichtig - Kern XSS-Schwachstelle (XSS = Cross-Site Scripting) in der Administrationsebene (Backend): Benutzer, die Zugang zum Backend haben, konnten dort schädlichen Javascript-Code in verschiedenen Administrationsseiten einfügen.

Plugins

  • Bessere Handhabung unter Apache wenn Plugins eine Fehler produzieren.

Joomla Sicherheits und Update-Service, professionell und günstig.

 



So erreichen Sie uns:

deweso.de - Wir bringen Lösungen

  +49 40 - 59450 981
  info@deweso.de

 deweso.de
Inh. Frank Delventhal
Hermann-Balk-Str. 111a
22147 Hamburg


Suche